Browsing Dutch translation

4 of 16 results
4.
An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action.
Een toepassing probeert een actie uit te voeren die speciale privileges vereist. Hiervoor is de authenticatie van een van onderstaande gebruikers benodigd.
Translated and reviewed by cumulus007 on 2009-09-29
Located in ../src/polkitgnomeauthenticationdialog.c:672
4 of 16 results

This translation is managed by Ubuntu Dutch Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.